{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:12Z"
    },
    "lastModificationSignature": "fa2103895c9eb99c2fdb4b8289ab31befc3202e31e02d0e3d3f44b32ed099e77"
  }
}